<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="FiloBlu_Refilo::config" title="Refilo" module="FiloBlu_Refilo" sortOrder="70" resource="FiloBlu_Refilo::config"/>
        <add id="FiloBlu_Refilo::config_menu" title="Refilo Config" module="FiloBlu_Refilo" resource="FiloBlu_Refilo::config_menu" parent="FiloBlu_Refilo::config" sortOrder="1"/>
        <add id="FiloBlu_Refilo::refilo_general" title="General" module="FiloBlu_Refilo" sortOrder="10" action="admin/system_config/edit/section/refilo_general/" resource="FiloBlu_Refilo::refilo_general" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_social" title="Social" module="FiloBlu_Refilo" sortOrder="20" action="admin/system_config/edit/section/refilo_social/" resource="FiloBlu_Refilo::refilo_social" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::newsletter_popup" title="Newsletter Popup" module="FiloBlu_Refilo" sortOrder="30" action="admin/system_config/edit/section/newsletter_popup/" resource="FiloBlu_Refilo::newsletter_popup" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_catalog" title="Catalog" module="FiloBlu_Refilo" sortOrder="40" action="admin/system_config/edit/section/refilo_catalog/" resource="FiloBlu_Refilo::refilo_catalog" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_content" title="Content" module="FiloBlu_Refilo" sortOrder="50" action="admin/system_config/edit/section/refilo_content/" resource="FiloBlu_Refilo::refilo_content" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_notifications" title="Notifications" module="FiloBlu_Refilo" sortOrder="60" action="admin/system_config/edit/section/refilo_notifications/" resource="FiloBlu_Refilo::refilo_notifications" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_geoip" title="Geoip" module="FiloBlu_Refilo" sortOrder="70" action="admin/system_config/edit/section/refilo_geoip/" resource="FiloBlu_Refilo::refilo_geoip" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_marketing" title="Marketing" module="FiloBlu_Refilo" sortOrder="80" action="admin/system_config/edit/section/refilo_marketing/" resource="FiloBlu_Refilo::refilo_marketing" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::refilo_sales" title="Sales" module="FiloBlu_Refilo" sortOrder="90" action="admin/system_config/edit/section/refilo_sales/" resource="FiloBlu_Refilo::refilo_sales" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::elastic_config" title="Elastic" module="FiloBlu_Refilo" sortOrder="100" action="admin/system_config/edit/section/elastic/" resource="FiloBlu_Refilo::elastic_config" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::mongo_config" title="MongoDB" module="FiloBlu_Refilo" sortOrder="110" action="admin/system_config/edit/section/mongo/" resource="FiloBlu_Refilo::mongo_config" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::sync" title="Sync" module="FiloBlu_Refilo" sortOrder="120" action="admin/system_config/edit/section/sync/" resource="FiloBlu_Refilo::sync" parent="FiloBlu_Refilo::config_menu"/>
        <add id="FiloBlu_Refilo::redirects_menu" title="Redirects" module="FiloBlu_Refilo" resource="FiloBlu_Refilo::indexer_menu" parent="FiloBlu_Refilo::config" sortOrder="20"/>
        <add id="FiloBlu_Refilo::redirects" title="Redirects Grid" module="FiloBlu_Refilo" sortOrder="140" action="filoblu_refilo/redirects/index" resource="FiloBlu_Refilo::redirects" parent="FiloBlu_Refilo::redirects_menu"/>
        <add id="FiloBlu_Refilo::indexer_menu" title="Indexer" module="FiloBlu_Refilo" resource="FiloBlu_Refilo::indexer_menu" parent="FiloBlu_Refilo::config" sortOrder="30"/>
        <add id="FiloBlu_Refilo::indexer" title="Configuration" module="FiloBlu_Refilo" sortOrder="145" action="filoblu_refilo/indexer/index" resource="FiloBlu_Refilo::indexer" parent="FiloBlu_Refilo::indexer_menu"/>
        <add id="FiloBlu_Refilo::indexer_connector" title="Connectors" module="FiloBlu_Refilo" sortOrder="146" action="filoblu_refilo/connector/index" resource="FiloBlu_Refilo::indexer_connector" parent="FiloBlu_Refilo::indexer_menu"/>
    </menu>
</config>
